
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body > p {
    text-align: left;
    text-indent: 0;
    line-height: 1.4em
    }
body {
    width: 80%
    }
@media screen {
    body {
        margin-left: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%
    }
li {
    margin-top: 0.25em;
    margin-bottom: 0;
    line-height: 1.2em
    }
.smcap {
    font-variant: small-caps
    }
.smcapa {
    text-transform: lowercase;
    font-variant: small-caps
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
h1 {
    text-align: center;
    margin-top: 4em;
    margin-bottom: 2em;
    clear: both
    }
h2 {
    text-align: center;
    margin-top: 4em;
    margin-bottom: 1.5em;
    clear: both
    }
hr {
    width: 45%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.minor {
    width: 25%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
img {
    border: none;
    padding: 0;
    margin: 0
    }
p.caption {
    margin-top: 0;
    font-size: smaller;
    text-align: center
    }
.center {
    text-align: center;
    text-indent: 0
    }
.center table {
    margin-left: auto;
    margin-right: auto;
    text-align: left
    }
.center img {
    margin: 1em auto
    }
.floatr {
    float: right;
    clear: right;
    text-align: center;
    width: 50%;
    border: none;
    padding: 0;
    margin: 0 0 0 6px
    }
.floatl {
    float: left;
    clear: left;
    text-align: center;
    width: 50%;
    text-indent: 0;
    border: none;
    padding: 0;
    margin: 0 6px 0 0
    }
ul.IX {
    list-style-type: none;
    font-size: inherit
    }
.IX li {
    margin-top: 0
    }
table {
    margin-top: 1em;
    empty-cells: show
    }
td {
    margin-top: 0.25em;
    line-height: 1.1em
    }
td p {
    margin-top: 0.25em;
    margin-bottom: 0;
    line-height: 1.1em;
    margin-left: 1em;
    text-indent: -1em
    }
td.chp {
    text-align: center;
    padding-top: 1em
    }
.blockquot p {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 90%
    }
.blockquot .poem {
    font-size: 90%
    }
.footnote {
    font-size: 90%
    }
.footnote .label {
    float: left;
    text-align: left;
    width: 2.5em
    }
.fnanchor {
    font-size: 80%;
    vertical-align: 0.25em
    }
div.poem p.poem {
    text-align: left;
    margin-left: 5%;
    width: 90%
    }
.poem .stanza {
    margin-top: 1.5em
    }
.stanza div {
    display: block;
    line-height: 1.2em;
    margin-left: 2em;
    text-indent: -2em;
    margin-top: 0
    }
.stanza br {
    display: none
    }
.poem .i0 {
    display: block;
    margin-left: 2em
    }
.poem .i1 {
    display: block;
    margin-left: 3em
    }
.poem .i2 {
    display: block;
    margin-left: 4em
    }
.poem .i3 {
    display: block;
    margin-left: 5em
    }
.poem .i4 {
    display: block;
    margin-left: 6em
    }
.poem .i5 {
    display: block;
    margin-left: 7em
    }
.poem .i6 {
    display: block;
    margin-left: 8em
    }
.poem .i7 {
    display: block;
    margin-left: 9em
    }
.poem .i8 {
    display: block;
    margin-left: 10em
    }
.poem .i9 {
    display: block;
    margin-left: 11em
    }
.poem .i10 {
    display: block;
    margin-left: 12em
    }
.pagenum {
    color: black;
    text-align: right;
    white-space: nowrap;
    position: absolute;
    right: 0.5em;
    padding: 0 0 0 0;
    margin: 0;
    font-size: 0.8em;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    text-indent: 0
    }
h2 span.pagenum {
    font-size: 0.5em
    }
